import axios from "../../utils/axios";

export function stockOrderUploadLogList(params) {
    return axios({
        url: "/udiwms/stock/order/uploadLog/filter",
        method: 'get',
        params: params
    });
}

export function deleteUploadLog(params) {
    return axios({
        url: "/udiwms/stock/order/uploadLog/delete",
        method: 'get',
        params: params
    })
}
